           
		  
			<div class="col-md-12 col-sm-12 col-xs-12" >
            <div class="x_panel tile fixed_height_920">
			
                <div class="x_title">
			   
			 
				  
               <div class="clearfix"></div>
                </div>
				
				
    <div class="x_content" >
	
	<center><a class="specialeffects" href="javascript:Clickheretoprint()">PRINT <span class="glyphicon glyphicon-print"></span></a></center>
	<div id="print_content" style="width: 100%;">
	
	<table border="0" style="width:100%">
	
	          <tr>
			   <th>
			   <center> Number Of Your Files Per Entry Point </center>
			   </th>
			   
			   </tr>
	
	</table>
	
	<script type="text/javascript">
			 
	
	 
      // Load the Visualization API and the line package.
      google.charts.load('current', {'packages':['bar']});
      // Set a callback to run when the Google Visualization API is loaded.
      google.charts.setOnLoadCallback(drawChart);
	  
	  
  
    function drawChart() {
		
		$.ajax({
        type: 'GET',
		url: 'graphData/data1.php',
		
          
        success: function (data11) {
        // Create our data table out of JSON data loaded from server.
        var data = new google.visualization.DataTable();
  
	  data.addColumn('string', 'Entry Point Name');
	  data.addColumn('number', 'All Files');
      data.addColumn('number', 'Closed Files');
      data.addColumn('number', 'Pending Files');
      
        
      var jsonData = $.parseJSON(data11);
      
      for (var i = 0; i < jsonData.length; i++) {
			data.addRow([jsonData[i].ent_name, parseInt(jsonData[i].AllFiles), parseInt(jsonData[i].ClosedFiles),parseInt(jsonData[i].PendingFiles)]);
      }
	  
      var options = {
        chart: {
          title: 'Your Files Report',
          subtitle: 'Show Report Of Your Files'
        },
        width: 1200,
        height: 400,
		axes: {
          x: {
            0: {side: 'bottom'}
          }
        }
         
      };
	  
	  
      var chart = new google.charts.Bar(document.getElementById('bar_chart'));
      chart.draw(data, options);
       }
     });
	 
	 
    }
  </script>
				
   <div id="bar_chart" style="overflow-x: scroll;"> </div>
	
	</div>		
    </div>
			
				
    </div>
    </div>